-- MySQL dump 10.13  Distrib 5.7.9, for Win32 (AMD64)
--
-- Host: localhost    Database: ardiwg
-- ------------------------------------------------------
-- Server version	5.7.19

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `addons`
--

DROP TABLE IF EXISTS `addons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `addons` (
  `code` varchar(60) NOT NULL,
  `version` varchar(32) NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `addons`
--

LOCK TABLES `addons` WRITE;
/*!40000 ALTER TABLE `addons` DISABLE KEYS */;
/*!40000 ALTER TABLE `addons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alerts`
--

DROP TABLE IF EXISTS `alerts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alerts` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `assetid` bigint(20) NOT NULL,
  `name` varchar(60) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  `description` varchar(128) NOT NULL,
  `media` bigint(20) NOT NULL,
  `state` int(11) NOT NULL DEFAULT '0',
  `function` varchar(120) NOT NULL DEFAULT '',
  `basedon` bigint(20) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `assetid` (`assetid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alerts`
--

LOCK TABLES `alerts` WRITE;
/*!40000 ALTER TABLE `alerts` DISABLE KEYS */;
/*!40000 ALTER TABLE `alerts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ardilog`
--

DROP TABLE IF EXISTS `ardilog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ardilog` (
  `stamp` datetime NOT NULL,
  `area` int(11) NOT NULL DEFAULT '0',
  `id` bigint(20) NOT NULL,
  `content` varchar(128) NOT NULL,
  `userid` bigint(20) NOT NULL,
  KEY `area` (`area`,`id`,`stamp`),
  KEY `stamp` (`stamp`),
  KEY `userid` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ardilog`
--

LOCK TABLES `ardilog` WRITE;
/*!40000 ALTER TABLE `ardilog` DISABLE KEYS */;
INSERT INTO `ardilog` VALUES ('2018-10-02 09:11:07',1,1,'Link Added To [ass:6] via [rel:2]',1),('2018-10-02 09:11:07',1,6,'Link Added To [ass:1] via [rel:2]',1),('2018-10-02 09:11:07',1,6,'Link Added To [ass:7] via [rel:2]',1),('2018-10-02 09:11:07',1,7,'Link Added To [ass:6] via [rel:2]',1),('2018-10-02 19:11:35',1,5,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 19:11:35',1,8,'Link Added To [ass:5] via [rel:2]',1),('2018-10-02 19:11:47',1,8,'Link Added To [ass:9] via [rel:2]',1),('2018-10-02 19:11:47',1,9,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 19:12:04',1,8,'Link Added To [ass:10] via [rel:2]',1),('2018-10-02 19:12:04',1,10,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 19:12:12',1,8,'Link Added To [ass:11] via [rel:2]',1),('2018-10-02 19:12:12',1,11,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 19:12:19',1,8,'Link Added To [ass:12] via [rel:2]',1),('2018-10-02 19:12:19',1,12,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 19:12:31',1,3,'Link Added To [ass:13] via [rel:3]',1),('2018-10-02 19:12:31',1,13,'Link Added To [ass:3] via [rel:3]',1),('2018-10-02 19:12:40',1,13,'Link Added To [ass:14] via [rel:3]',1),('2018-10-02 19:12:40',1,14,'Link Added To [ass:13] via [rel:3]',1),('2018-10-02 19:12:46',1,3,'Link Added To [ass:15] via [rel:3]',1),('2018-10-02 19:12:46',1,15,'Link Added To [ass:3] via [rel:3]',1),('2018-10-02 19:16:50',1,3,'Link Added To [ass:16] via [rel:3]',1),('2018-10-02 19:16:50',1,16,'Link Added To [ass:3] via [rel:3]',1),('2018-10-02 19:17:15',1,8,'Link Added To [ass:17] via [rel:2]',1),('2018-10-02 19:17:15',1,17,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 22:05:21',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-02 22:05:21',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:05:21',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-02 22:05:21',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:05:21',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-02 22:05:21',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:05:21',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-02 22:05:21',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:05:21',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-02 22:05:21',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-02 22:10:37',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-02 22:10:37',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-02 22:10:37',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-02 22:10:37',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-02 22:10:37',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-02 22:10:37',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-02 22:10:37',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-02 22:10:37',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-02 22:10:37',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:10:37',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-02 22:10:37',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:13:11',1,8,'Link Added To [ass:18] via [rel:2]',1),('2018-10-02 22:13:11',1,18,'Link Added To [ass:8] via [rel:2]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-02 22:15:06',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-02 22:15:06',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-02 22:15:06',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-02 22:15:06',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-02 22:15:06',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-02 22:15:06',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-02 22:15:06',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:09:49',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:09:49',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:09:49',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-03 09:09:49',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:10:02',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:10:02',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:10:02',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-03 09:10:02',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:10:07',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:10:07',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:10:07',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-03 09:10:07',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:11:41',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:11:41',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:14:31',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:14:32',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:14:32',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-03 09:14:32',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:14:32',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-03 09:14:32',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:14:32',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-03 09:14:32',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:14:32',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-03 09:14:32',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-03 09:15:25',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-03 09:15:25',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-03 09:15:25',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-03 09:15:25',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-03 09:15:25',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-03 09:15:25',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-03 09:15:25',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-04 18:16:53',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-04 18:16:53',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-04 18:16:53',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-04 18:16:53',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-04 18:16:53',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:16:53',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-04 18:16:53',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-04 18:53:30',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-04 18:53:30',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-04 18:53:30',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-04 18:53:30',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-04 18:53:30',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 18:53:30',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-04 18:53:30',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-04 22:28:23',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-04 22:28:23',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-04 22:28:23',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-04 22:28:23',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-04 22:28:23',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-04 22:28:23',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-04 22:28:23',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:07',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:25:07',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:07',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:25:07',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:07',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:25:07',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:07',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:25:07',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:07',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:25:07',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:25:32',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:25:32',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:25:32',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-05 08:25:32',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:25:32',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:25:32',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:25:32',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:26:10',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:26:10',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:26:10',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:26:10',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:26:10',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:26:10',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:26:10',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:26:10',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:26:10',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:26:10',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:28:28',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:28:28',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:28:28',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-05 08:28:28',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:28:28',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:28:28',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:28:28',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:29:01',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:29:01',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:29:01',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-05 08:29:01',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:29:01',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:01',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:29:01',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:44',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:29:44',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:44',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:29:44',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:44',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:29:44',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:44',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:29:44',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:29:44',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:29:44',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:31:02',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:31:02',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:31:02',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:18] via [rel:11]',1),('2018-10-05 08:31:02',1,18,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:31:02',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:31:02',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:31:02',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:34:58',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:34:58',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:34:58',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:34:58',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:34:58',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:34:58',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:34:58',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:34:58',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:34:58',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:34:58',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:35:49',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:35:49',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:35:49',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:35:49',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:35:49',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:35:49',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:35:49',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:35:49',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:35:49',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:35:49',1,10,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:36:07',1,7,'Deleted Asset',1),('2018-10-05 08:36:12',1,6,'Deleted Asset',1),('2018-10-05 08:37:05',1,18,'Deleted Asset',1),('2018-10-05 08:37:32',1,8,'Link Added To [ass:12] via [rel:11]',1),('2018-10-05 08:37:32',1,12,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:37:32',1,8,'Link Added To [ass:11] via [rel:11]',1),('2018-10-05 08:37:32',1,11,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:37:32',1,8,'Link Added To [ass:17] via [rel:11]',1),('2018-10-05 08:37:32',1,17,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:37:32',1,8,'Link Added To [ass:9] via [rel:11]',1),('2018-10-05 08:37:32',1,9,'Link Added To [ass:8] via [rel:11]',1),('2018-10-05 08:37:32',1,8,'Link Added To [ass:10] via [rel:11]',1),('2018-10-05 08:37:32',1,10,'Link Added To [ass:8] via [rel:11]',1);
/*!40000 ALTER TABLE `ardilog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `artags`
--

DROP TABLE IF EXISTS `artags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artags` (
  `id` int(11) NOT NULL,
  `area` varchar(40) NOT NULL,
  `location` varchar(64) NOT NULL,
  PRIMARY KEY (`id`,`area`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `artags`
--

LOCK TABLES `artags` WRITE;
/*!40000 ALTER TABLE `artags` DISABLE KEYS */;
/*!40000 ALTER TABLE `artags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetoptionparameters`
--

DROP TABLE IF EXISTS `assetoptionparameters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetoptionparameters` (
  `assetid` bigint(20) NOT NULL,
  `sequenceno` int(11) NOT NULL,
  `attribute` varchar(64) NOT NULL,
  `internal` tinyint(1) NOT NULL DEFAULT '1',
  `value` varchar(128) NOT NULL,
  PRIMARY KEY (`assetid`,`sequenceno`,`attribute`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetoptionparameters`
--

LOCK TABLES `assetoptionparameters` WRITE;
/*!40000 ALTER TABLE `assetoptionparameters` DISABLE KEYS */;
INSERT INTO `assetoptionparameters` VALUES (8,0,'enabled',1,'[Running|1]'),(8,0,'IncludeChildren',1,'true'),(8,0,'invert',1,'true');
/*!40000 ALTER TABLE `assetoptionparameters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetoptions`
--

DROP TABLE IF EXISTS `assetoptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetoptions` (
  `assetid` bigint(20) NOT NULL,
  `sequenceno` int(11) NOT NULL,
  `effect` varchar(64) NOT NULL,
  `internal` tinyint(1) NOT NULL,
  PRIMARY KEY (`assetid`,`sequenceno`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetoptions`
--

LOCK TABLES `assetoptions` WRITE;
/*!40000 ALTER TABLE `assetoptions` DISABLE KEYS */;
INSERT INTO `assetoptions` VALUES (8,0,'visibility',1);
/*!40000 ALTER TABLE `assetoptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetreferences`
--

DROP TABLE IF EXISTS `assetreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetreferences` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `childproperty` bigint(20) NOT NULL,
  `name` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`parentasset`,`childasset`,`childproperty`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetreferences`
--

LOCK TABLES `assetreferences` WRITE;
/*!40000 ALTER TABLE `assetreferences` DISABLE KEYS */;
/*!40000 ALTER TABLE `assetreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetrelationships`
--

DROP TABLE IF EXISTS `assetrelationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetrelationships` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  PRIMARY KEY (`parentasset`,`childasset`,`relationship`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetrelationships`
--

LOCK TABLES `assetrelationships` WRITE;
/*!40000 ALTER TABLE `assetrelationships` DISABLE KEYS */;
INSERT INTO `assetrelationships` VALUES (1,5,2),(2,5,1),(3,13,3),(3,15,3),(3,16,3),(5,8,2),(8,9,2),(8,10,2),(8,11,2),(8,12,2),(8,17,2),(13,8,3),(13,14,3),(15,9,3),(15,10,3),(15,11,3),(15,12,3),(16,17,3);
/*!40000 ALTER TABLE `assetrelationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetrelclosures`
--

DROP TABLE IF EXISTS `assetrelclosures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetrelclosures` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `depth` int(11) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  PRIMARY KEY (`parentasset`,`childasset`,`depth`,`relationship`),
  KEY `childasset` (`childasset`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetrelclosures`
--

LOCK TABLES `assetrelclosures` WRITE;
/*!40000 ALTER TABLE `assetrelclosures` DISABLE KEYS */;
INSERT INTO `assetrelclosures` VALUES (1,5,0,2),(2,5,0,1),(1,8,0,2),(3,8,0,3),(5,8,1,2),(8,8,2,3),(13,8,1,3),(1,9,0,2),(3,9,0,3),(5,9,1,2),(8,9,2,2),(9,9,2,3),(15,9,1,3),(1,10,0,2),(3,10,0,3),(5,10,1,2),(8,10,2,2),(10,10,2,3),(15,10,1,3),(1,11,0,2),(3,11,0,3),(5,11,1,2),(8,11,2,2),(11,11,2,3),(15,11,1,3),(1,12,0,2),(3,12,0,3),(5,12,1,2),(8,12,2,2),(12,12,2,3),(15,12,1,3),(3,13,1,3),(3,14,1,3),(13,14,2,3),(3,15,1,3),(3,16,1,3),(1,17,0,2),(3,17,0,3),(5,17,1,2),(8,17,2,2),(16,17,1,3),(17,17,2,3);
/*!40000 ALTER TABLE `assetrelclosures` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assets`
--

DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assets` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(120) NOT NULL,
  `descript` text NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assets`
--

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
INSERT INTO `assets` VALUES (1,'Location','The basepoint of your Location heirachy',2),(3,'Types','The basepoint of the Tagging hierarchy',2),(5,'Showroom Floor','This is your initial ARDI site',0),(8,'My Car','',0),(9,'Front Left Wheel','',0),(10,'Front Right Wheel','',0),(11,'Rear Left Wheel','',0),(12,'Rear Right Wheel','',0),(13,'Car','',1),(14,'4WD','',1),(15,'Wheel','',1),(16,'Engine','',1),(17,'Engine','',0);
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetvalues`
--

DROP TABLE IF EXISTS `assetvalues`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetvalues` (
  `assetid` int(11) NOT NULL,
  `propertyid` int(11) NOT NULL,
  `value` varchar(120) NOT NULL,
  PRIMARY KEY (`assetid`,`propertyid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetvalues`
--

LOCK TABLES `assetvalues` WRITE;
/*!40000 ALTER TABLE `assetvalues` DISABLE KEYS */;
INSERT INTO `assetvalues` VALUES (5,3,'10/75 Cygnet Avenue, Shellharbour City Center, NSW, Australia'),(8,13,'0.0, 0.0, 0.0|1.0, 0.8, 2.1|0.0, 0.0, 0.0'),(8,14,'29|20|#f40b2a'),(8,20,'25|km/hr|0|250|1'),(8,23,'22.1| Deg C|0|500|1'),(8,24,'1|Not Running|Running'),(13,20,'50|km/hr|0|250|1'),(15,21,'0|RPM|0|2000|0'),(16,22,'2500|RPM|0|8000|0'),(17,23,'250| Deg C|0|500|1');
/*!40000 ALTER TABLE `assetvalues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `connections`
--

DROP TABLE IF EXISTS `connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `connections` (
  `fromasset` bigint(20) NOT NULL,
  `toasset` bigint(20) NOT NULL,
  `startpoint` varchar(32) NOT NULL,
  `endpoint` varchar(32) NOT NULL,
  `points` varchar(255) NOT NULL,
  `style` int(11) NOT NULL,
  `options` varchar(80) NOT NULL,
  PRIMARY KEY (`fromasset`,`toasset`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `connections`
--

LOCK TABLES `connections` WRITE;
/*!40000 ALTER TABLE `connections` DISABLE KEYS */;
/*!40000 ALTER TABLE `connections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datadriver`
--

DROP TABLE IF EXISTS `datadriver`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datadriver` (
  `port` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `driver` varchar(60) NOT NULL,
  `address` varchar(80) NOT NULL,
  `mode` smallint(6) NOT NULL,
  PRIMARY KEY (`port`)
) ENGINE=InnoDB AUTO_INCREMENT=12074 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datadriver`
--

LOCK TABLES `datadriver` WRITE;
/*!40000 ALTER TABLE `datadriver` DISABLE KEYS */;
INSERT INTO `datadriver` VALUES (12057,'CITECT (Live) Live Driver','citect','localhost',0),(12058,'CITECT Historian Historian Driver','citect_historian','localhost',1),(12072,'PI AF SDK Live Driver','piafsdk','localhost',0),(12073,'PI AF SDK Historian Driver','piafsdk','localhost',1);
/*!40000 ALTER TABLE `datadriver` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datalinks`
--

DROP TABLE IF EXISTS `datalinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datalinks` (
  `sourceid` bigint(20) NOT NULL,
  `assetid` bigint(20) NOT NULL,
  `propertyid` bigint(20) NOT NULL,
  `node` varchar(40) NOT NULL,
  `profile` int(11) NOT NULL,
  `mode` smallint(6) NOT NULL,
  `address` varchar(255) NOT NULL,
  `transform` varchar(255) NOT NULL,
  `lastupdate` datetime NOT NULL,
  `frequency` int(11) NOT NULL,
  `lastvalue` varchar(60) NOT NULL,
  `updaterequired` int(11) NOT NULL,
  PRIMARY KEY (`assetid`,`sourceid`,`propertyid`,`node`,`profile`,`mode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datalinks`
--

LOCK TABLES `datalinks` WRITE;
/*!40000 ALTER TABLE `datalinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `datalinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datasources`
--

DROP TABLE IF EXISTS `datasources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datasources` (
  `assetid` bigint(20) NOT NULL,
  `driver` varchar(60) NOT NULL,
  `address` varchar(120) NOT NULL,
  `lastwd` datetime NOT NULL,
  `gatewayport` int(11) NOT NULL,
  `mode` int(11) NOT NULL DEFAULT '0',
  `profile` int(11) NOT NULL DEFAULT '1',
  `samplerate` int(11) NOT NULL DEFAULT '30',
  PRIMARY KEY (`assetid`,`profile`,`mode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datasources`
--

LOCK TABLES `datasources` WRITE;
/*!40000 ALTER TABLE `datasources` DISABLE KEYS */;
/*!40000 ALTER TABLE `datasources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `details`
--

DROP TABLE IF EXISTS `details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `details` (
  `version` varchar(40) NOT NULL,
  `sitename` varchar(80) NOT NULL,
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `details`
--

LOCK TABLES `details` WRITE;
/*!40000 ALTER TABLE `details` DISABLE KEYS */;
INSERT INTO `details` VALUES ('0.9.9e','ARDI','2018-10-02 09:11:04');
/*!40000 ALTER TABLE `details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `links`
--

DROP TABLE IF EXISTS `links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `links` (
  `relationshipid` int(11) NOT NULL,
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `anchor` varchar(32) NOT NULL,
  `pos` varchar(32) NOT NULL,
  `nextid` bigint(20) NOT NULL,
  `previd` bigint(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `links`
--

LOCK TABLES `links` WRITE;
/*!40000 ALTER TABLE `links` DISABLE KEYS */;
/*!40000 ALTER TABLE `links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mediafiles`
--

DROP TABLE IF EXISTS `mediafiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mediafiles` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `category` varchar(60) NOT NULL,
  `path` varchar(120) NOT NULL,
  `mediatype` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mediafiles`
--

LOCK TABLES `mediafiles` WRITE;
/*!40000 ALTER TABLE `mediafiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `mediafiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mediatags`
--

DROP TABLE IF EXISTS `mediatags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mediatags` (
  `mediaid` bigint(20) NOT NULL,
  `assetid` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mediatags`
--

LOCK TABLES `mediatags` WRITE;
/*!40000 ALTER TABLE `mediatags` DISABLE KEYS */;
/*!40000 ALTER TABLE `mediatags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `models`
--

DROP TABLE IF EXISTS `models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `models` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category` varchar(60) NOT NULL,
  `type` varchar(80) NOT NULL,
  `style` varchar(80) NOT NULL,
  `model` varchar(80) NOT NULL,
  `obj` varchar(80) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `Uniquness` (`type`,`style`,`model`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `models`
--

LOCK TABLES `models` WRITE;
/*!40000 ALTER TABLE `models` DISABLE KEYS */;
INSERT INTO `models` VALUES (29,'Vehicles','SUV','Something','OrOther','');
/*!40000 ALTER TABLE `models` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modelskins`
--

DROP TABLE IF EXISTS `modelskins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modelskins` (
  `modelid` bigint(20) NOT NULL,
  `name` varchar(48) NOT NULL,
  `skinid` bigint(20) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`skinid`),
  UNIQUE KEY `modelid` (`modelid`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modelskins`
--

LOCK TABLES `modelskins` WRITE;
/*!40000 ALTER TABLE `modelskins` DISABLE KEYS */;
INSERT INTO `modelskins` VALUES (0,'Painted - Gloss',4),(0,'Painted - Matt',2),(0,'Painted - Semi-Gloss',3),(0,'Stainless - Bright',6),(0,'Stainless - Rough',5),(29,'Default',20);
/*!40000 ALTER TABLE `modelskins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profiles`
--

DROP TABLE IF EXISTS `profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profiles` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `reqport` int(11) NOT NULL,
  `subport` int(11) NOT NULL,
  `address` varchar(120) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profiles`
--

LOCK TABLES `profiles` WRITE;
/*!40000 ALTER TABLE `profiles` DISABLE KEYS */;
INSERT INTO `profiles` VALUES (1,'Actual',8079,9008,'localhost');
/*!40000 ALTER TABLE `profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `properties`
--

DROP TABLE IF EXISTS `properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `properties` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  `typename` varchar(40) NOT NULL,
  `options` varchar(128) NOT NULL,
  `builtin` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `properties`
--

LOCK TABLES `properties` WRITE;
/*!40000 ALTER TABLE `properties` DISABLE KEYS */;
INSERT INTO `properties` VALUES (2,'Equipment Tag','TAG','',1),(3,'Address','ADDRESS','',1),(4,'Area of Effect','AOE','',1),(5,'Signs','WARNINGS','',1),(9,'Layout','LAYOUT','',1),(10,'AR Marker Distance','ARDISTANCE','',1),(12,'AR Marker','ARTAG','',1),(13,'Placement','LOCATION','',1),(14,'Appearance','MODEL','',1),(15,'Isolation Point','ISOPOINT','',1),(16,'Source Point','SRCPOINT','',1),(17,'Non-Return Point','NRPOINT','',1),(18,'Symbol','SYMBOL','',1),(19,'Template Name','TEMPLATE','hide=dash&AR&VE',1),(20,'Speed - Vehicle','MEASUREMENT','group=:default=|km/hr|0|250|1',0),(21,'Speed - Rotation','MEASUREMENT','group=:default=|RPM|0|2000|0',0),(22,'Speed - Engine','MEASUREMENT','group=:default=|RPM|0|8000|0',0),(23,'Temperature','MEASUREMENT','group=:default=| Deg C|0|500|1',0),(24,'Running','STATUS','group=:default=|Not Running|Running',0);
/*!40000 ALTER TABLE `properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `propertygroups`
--

DROP TABLE IF EXISTS `propertygroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `propertygroups` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `propertygroups`
--

LOCK TABLES `propertygroups` WRITE;
/*!40000 ALTER TABLE `propertygroups` DISABLE KEYS */;
INSERT INTO `propertygroups` VALUES (1,'Additional Info');
/*!40000 ALTER TABLE `propertygroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relationships`
--

DROP TABLE IF EXISTS `relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relationships` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  `upstreamname` varchar(80) NOT NULL,
  `downstreamname` varchar(80) NOT NULL,
  `flags` int(11) NOT NULL DEFAULT '0',
  `rootasset` bigint(20) NOT NULL,
  `options` varchar(80) NOT NULL,
  `colour` varchar(8) NOT NULL,
  `style` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relationships`
--

LOCK TABLES `relationships` WRITE;
/*!40000 ALTER TABLE `relationships` DISABLE KEYS */;
INSERT INTO `relationships` VALUES (2,'Location','Inside','Contains',2,1,'','',3),(3,'Type','A Type Of','Is Assigned To',2,3,'','',2),(4,'Data','Taken From','Fed To',0,0,'','',1),(5,'Control','Controled By','Controls',0,0,'','#ffffff',1),(6,'Monitors','Monitored By','Monitors',2,0,'','#22FF22',0),(7,'Integrated','Integrated Into','Is Integrated With',2,0,'integrated','#EEEEEE',0),(11,'Model','modelled inside','contains',0,0,'','#EEEEEE',1);
/*!40000 ALTER TABLE `relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `symbols`
--

DROP TABLE IF EXISTS `symbols`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `symbols` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category` varchar(60) NOT NULL,
  `type` varchar(80) NOT NULL,
  `name` varchar(80) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `Uniquness` (`category`,`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `symbols`
--

LOCK TABLES `symbols` WRITE;
/*!40000 ALTER TABLE `symbols` DISABLE KEYS */;
/*!40000 ALTER TABLE `symbols` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `timeline`
--

DROP TABLE IF EXISTS `timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `timeline` (
  `assetid` bigint(20) NOT NULL,
  `stamp` datetime NOT NULL,
  `source` int(11) NOT NULL,
  `message` varchar(128) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `timeline`
--

LOCK TABLES `timeline` WRITE;
/*!40000 ALTER TABLE `timeline` DISABLE KEYS */;
/*!40000 ALTER TABLE `timeline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uom`
--

DROP TABLE IF EXISTS `uom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uom` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(12) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `category` varchar(40) NOT NULL,
  `value` float NOT NULL,
  `offset` float NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `category` (`category`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uom`
--

LOCK TABLES `uom` WRITE;
/*!40000 ALTER TABLE `uom` DISABLE KEYS */;
INSERT INTO `uom` VALUES (1,' Deg','Angle',1,0),(2,' Deg C','Temperature',1,0),(3,' Deg F','Temperature',1,32),(4,' Deg K','Temperature',1,-272.15),(5,' Hz','Frequency',1,0),(6,' KHz','Frequency',1000,0),(7,' MHz','Frequency',1000000,0),(8,' mi','Distance',1609.34,0),(9,' Radians','Angle',0.0174533,0),(10,'%','General',1,0),(11,'cm','Distance',0.001,0),(12,'ft','Distance',3.28084,0),(13,'in','Distance',39.3701,0),(14,'km','Distance',1000,0),(15,'m','Distance',1,0),(16,'mm','Distance',0.0001,0),(17,'Pa','Pressure',1,0),(18,'kPa','Pressure',1000,0),(19,'MPa','Pressure',1000000,0),(20,' BAR','Pressure',10000,0),(21,' PSI','Pressure',0.000145038,0),(22,' in wg','Pressure',0.00401474,0),(23,' lx','Brightness',1,0),(24,' J','Energy',1,0),(25,'W','Power',1,0),(26,' N','Force',1,0),(27,' V','Voltage',1,0),(28,' Ohm','Resistance',1,0),(29,' MV','Voltage',1000000,0),(30,' mV','Voltage',0.0001,0),(31,' kJ','Energy',1000,0),(32,' MJ','Energy',1000000,0),(33,' kW','Power',1000,0),(34,' MW','Power',1000000,0),(35,'mmWG','Pressure',9.80665,0),(36,' kN','Force',1000,0),(37,' MN','Force',1000000,0),(38,' A','Current',1,0),(39,' mA','Current',0.0001,0),(40,' MA','Current',1000000,0),(41,'m/s','Speed - Linear',1,0),(42,'km/hr','Speed - Linear',0.2777,0),(43,'RPM','Speed - Rotational',1,0);
/*!40000 ALTER TABLE `uom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userapi`
--

DROP TABLE IF EXISTS `userapi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userapi` (
  `userid` bigint(20) NOT NULL,
  `apicode` varchar(120) NOT NULL,
  `lastaccessed` datetime NOT NULL,
  UNIQUE KEY `apicode` (`apicode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userapi`
--

LOCK TABLES `userapi` WRITE;
/*!40000 ALTER TABLE `userapi` DISABLE KEYS */;
/*!40000 ALTER TABLE `userapi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userdata`
--

DROP TABLE IF EXISTS `userdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userdata` (
  `userid` bigint(20) NOT NULL,
  `property` varchar(32) NOT NULL,
  `value` varchar(128) NOT NULL,
  UNIQUE KEY `userid` (`userid`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userdata`
--

LOCK TABLES `userdata` WRITE;
/*!40000 ALTER TABLE `userdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `userdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userpersist`
--

DROP TABLE IF EXISTS `userpersist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userpersist` (
  `userid` bigint(20) NOT NULL,
  `type` int(11) NOT NULL,
  `contextid` bigint(20) DEFAULT NULL,
  `value` varchar(255) NOT NULL,
  `stamp` datetime NOT NULL,
  KEY `userid` (`userid`,`type`,`contextid`,`stamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userpersist`
--

LOCK TABLES `userpersist` WRITE;
/*!40000 ALTER TABLE `userpersist` DISABLE KEYS */;
/*!40000 ALTER TABLE `userpersist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `userid` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(80) NOT NULL,
  `token` varchar(120) NOT NULL,
  `email` varchar(80) NOT NULL,
  `source` varchar(60) NOT NULL,
  `pwd` varchar(64) NOT NULL,
  `basegroup` varchar(32) NOT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','1','haha@fooledyou.com','local','*69156C3775BC63A03BDF56AD0B48E2BE5DF601DD','Superuser');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-05 11:16:47
